Ticket #430 (closed defect: fixed)

Opened 12 years ago

Last modified 12 years ago

gdm-config should skin post-2.20 gdms

Reported by: broder Owned by:
Priority: normal Milestone: Karmic Deploy (Canceled)
Component: -- Keywords: karmic
Cc: Fixed in version:
Upstream bug:

Description

Right now our debathena-gdm-config package won't make any attempt to skin post-2.20 gdms, which no longer use the XML based themes.

There's a fair amount of discussion about this in #369.

Change History

comment:1 Changed 12 years ago by broder

Oh - I should also mention that, since we can only change the background image and not much of the rest of the layout, our old-style theme probably won't apply particularly well to the New World Order.

This may be an excellent opportunity to find a real designer to do our design work, as opposed to one of us developers doing it badly.

comment:2 Changed 12 years ago by geofft

  • Status changed from new to proposed

Perhaps we should get a real designer at some point, but in the meantime I picked the first sufficient-resolution appropriately-licensed picture of MIT I could find on Flickr and called it done (r24292). That plus some cleanup thanks to broder has been uploaded to -proposed.

I could be inspired to do more work on this later, but this hopefully satisfies the requirements of "make debathena-workstation not look like stock Debian/Ubuntu?" and "make Debathena not look like Athena 9".

comment:3 Changed 12 years ago by geofft

  • Status changed from proposed to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.